"800" = "A search value is missing.";
"801" = "One or more search settings are invalid.";
"802" = "The name option is checked but no name text has been entered.";
"803" = "The extension option is checked but no extensions have been entered.";
"804" = "The current comment option requires a text value but none has been entered.";
"805" = "The version option is checked but no version text has been entered.";
"806" = "The label option is checked but no labels are selected.";
"807" = "The current %file type%creator% value is not valid. The %file type%creator% field should be empty or contain exactly four characters.";
"808.1" = "A creation date has not been specified.";
"808.2" = "A modified date has not been specified.";
"808.3" = "An accessed date has not been specified.";

"902" = "Scanning:";

"903" = "There is not enough memory to complete the search. Try narrowing the search parameters or giving File Buddy more memory.";

"904" = "The folder “^0” cannot be found. Do you wish to remove it from the list?";

/* Matches Found:  */
"905" = "Matches Found: ";

"906" = "Sorting items by name…";

"907" = "There are no settings to limit this search.";
"908" = "This search is currently set up to find all items. Do you wish to continue and find all items?";

"909" = "(search with no criteria)";
"910" = "910";

"911" = "If any items are found in “^0”, they will be ignored because they are in “^1”. Please resolve the conflict before starting the search.";

"912" = "One or more of the current settings applies only to files, while another applies only to folders. Please resolve the conflict and try again.";

"913" = "Is a package";
"914" = "Is not a package";
"915" = "915";

"916" = "916";

"917" = "The minimum file size requested is larger than the maximum possible file size of 2,147 MB.";

/* Searching “^0” */
"918" = "Searching “^0”";

"920" = "Find settings are inconsistent.";

"921" = "The %file type%creator signature% field must be empty or contain exactly four characters. Please enter the desired 4-character %file type%creator signature% or clear the field.";

"922" = "There is not enough memory to complete the search. ";

"923" = "No matching items were found.";

"924" = "There is not enough memory to complete the sort. ";

"925" = "^0 matching item% has%s have% already been found. Do you want %it%them% displayed?";

"926" = "No disks %%or folders %have been selected to search.";

"927" = "Save current Find settings as:";

"928" = "928";

"929" = "There is already a set with the name “^0”. Do you want to replace it?";

"930" = "930";

"931" = "One or more of the folders to search is unavailable.";

"932" = "The current %file type%creator signature% is not valid.";

"933" = "One or more extensions to use in the search. Separate multiple extensions with commas.";

/* Label is  */
"934" = "Label is ";

"935" = "The earliest access date must be earlier than the latest date to be reported. Please enter a valid date range and try again.";

/* A date range is invalid. */
"936" = "A date range is invalid.";
"937" = "The earliest %creation%modified% date must be before the latest date to be reported. Please enter a valid date range and try again.";

"938" = "An error of type ^0 was encountered during the search. ";
"939" = "Display the %%^0 %matching item%%s% already found?";
"940" = "None of the folders to search are available.";
"941" = "Don’t search inside:";
"942" = "Name settings used in previous searches";
"943" = "The maximum size is less than the minimum size.";
"944" = "The search is currently configured to find folders whose sizes are within the range specified.";
"945" = "Searching folders by size can take a long time. Are you sure you want to search for folders by size?";
"950" = "Find";
"960" = "Extensions used in previous searches";
"961" = "Recently used search settings";
"962" = "To repeat a recent search, select it from this menu";
"963" = "Output options for found items";
"964" = "Insert common dates.";
"965.1" = "Remove Name Options";
"965.2" = "Remove Extension Option";
"965.3" = "Remove Visibility Options";
"965.4" = "Remove Kind Options";
"965.5" = "Remove Lock Options";
"965.6" = "Remove Type and Creator";
"965.7" = "Remove Owner and Group";
"965.8" = "Remove Label Options";
"965.9" = "Remove Creation Date";
"965.11" = "Remove Modified Date";
"965.12" = "Remove Accessed Date";
"965.13" = "Remove Comment Option";
"965.14" = "Remove Version Option";
"965.15" = "Remove Content Option";
"965.16" = "Remove Size Options";
"966" = "Save current settings and configure searches with previously saved settings.";
"967" = "967";
"968" = "968";
"969" = "Specify how the text in the name box should be used in the search";
"970" = "Limit search for specific kinds of items";
"971" = "Case must match if this box is checked.";
"972" = "Add folders that should be skipped in searches. Folders can also be dragged into the list.";
"973" = "Recent Searches";
"974" = "Clear Recent Versions";
"975" = "Clear Recent Extensions";
"976" = "Clear Recent Searches";
"977" = "Clear Recent Names";
"978" = "Clear Recent Comments";
"979" = "Clear Recent Content Text";
"980" = "Use this pop-up menu to control the Find window’s contents when it opens";

/* Used in building the size description string */
"981" = "^0 “^1”; ";
"981.1" = " (case sensitive)";
"982" = "982";
"983" = "^0 ‘^1 and ^2’; ";
"984" = " bytes";
"985" = "K";
"986" = "MB";
"987" = " or ";
"988.1" = "no type; ";
"988.2" = "no creator; ";
"989" = "(no maximum date)";

"990.01" = "created on ^0";
"990.02" = "created after ^0";
"990.03" = "created before ^0";
"990.04" = "created between ^0 and ^1";
"990.05" = "";
"990.06" = "created in the past 5 minutes";
"990.07" = "created in the past hour";
"990.08" = "created in the past 24 hours";
"990.09" = "created in the past 2 days";
"990.10" = "created in the past 3 days";
"990.11" = "created in the past 4 days";
"990.12" = "created in the past 5 days";
"990.13" = "created in the past 6 days";
"990.14" = "";
"990.15" = "created today";
"990.16" = "created yesterday";
"990.17" = "created 2 days ago";
"990.18" = "created 3 days ago";
"990.19" = "created 4 days ago";
"990.20" = "created 5 days ago";
"990.21" = "created 6 days ago";
"990.22" = "";
"990.23" = "created this week";
"990.24" = "created last week";
"990.25" = "created during the week of ^0";
"990.26" = "";
"990.27" = "created this month";
"990.28" = "created last month";
"990.29" = "created during the month of ^0";
"990.30" = "";
"990.31" = "created this year";
"990.32" = "created last year";
"990.33" = "created 2 years ago";
"990.34" = "created 3 years ago";
"990.35" = "created 4 years ago";
"990.36" = "created 5 years ago";
"990.37" = "";
"990.38" = "no creation date";

"991.01" = "modified on ^0";
"991.02" = "modified after ^0";
"991.03" = "modified before ^0";
"991.04" = "modified between ^0 and ^1";
"991.05" = "";
"991.06" = "modified in the past 5 minutes";
"991.07" = "modified in the past hour";
"991.08" = "modified in the past 24 hours";
"991.09" = "modified in the past 2 days";
"991.10" = "modified in the past 3 days";
"991.11" = "modified in the past 4 days";
"991.12" = "modified in the past 5 days";
"991.13" = "modified in the past 6 days";
"991.14" = "";
"991.15" = "modified today";
"991.16" = "modified yesterday";
"991.17" = "modified 2 days ago";
"991.18" = "modified 3 days ago";
"991.19" = "modified 4 days ago";
"991.20" = "modified 5 days ago";
"991.21" = "modified 6 days ago";
"991.22" = "";
"991.23" = "modified this week";
"991.24" = "modified last week";
"991.25" = "modified during the week of ^0";
"991.26" = "";
"991.27" = "modified this month";
"991.28" = "modified last month";
"991.29" = "modified during the month of ^0";
"991.30" = "";
"991.31" = "modified this year";
"991.32" = "modified last year";
"991.33" = "modified 2 years ago";
"991.34" = "modified 3 years ago";
"991.35" = "modified 4 years ago";
"991.36" = "modified 5 years ago";
"991.37" = "";
"991.38" = "no modified date";

"992.01" = "accessed on ^0";
"992.02" = "accessed after ^0";
"992.03" = "accessed before ^0";
"992.04" = "accessed between ^0 and ^1";
"992.05" = "";
"992.06" = "accessed in the past 5 minutes";
"992.07" = "accessed in the past hour";
"992.08" = "accessed in the past 24 hours";
"992.09" = "accessed in the past 2 days";
"992.10" = "accessed in the past 3 days";
"992.11" = "accessed in the past 4 days";
"992.12" = "accessed in the past 5 days";
"992.13" = "accessed in the past 6 days";
"992.14" = "";
"992.15" = "accessed today";
"992.16" = "accessed yesterday";
"992.17" = "accessed 2 days ago";
"992.18" = "accessed 3 days ago";
"992.19" = "accessed 4 days ago";
"992.20" = "accessed 5 days ago";
"992.21" = "accessed 6 days ago";
"992.22" = "";
"992.23" = "accessed this week";
"992.24" = "accessed last week";
"992.25" = "accessed during the week of ^0";
"992.26" = "";
"992.27" = "accessed this month";
"992.28" = "accessed last month";
"992.29" = "accessed during the month of ^0";
"992.30" = "";
"992.31" = "accessed this year";
"992.32" = "accessed last year";
"992.33" = "accessed 2 years ago";
"992.34" = "accessed 3 years ago";
"992.35" = "accessed 4 years ago";
"992.36" = "accessed 5 years ago";
"992.37" = "";
"992.38" = "no access date";

"993.01" = "JPEG Image";
"993.02" = "TIFF Image";
"993.03" = "Portable Network Graphics (PNG) Image";
"993.04" = "Windows Bitmap Image";
"993.05" = "Adobe Photoshop Image";
"993.06" = "Graphics Interchange Format Image";

"994.01" = "AIFF Audio File";
"994.02" = "MP3 Audio File";
"994.03" = "MPEG-4 Audio File (Protected)";
"994.04" = "WAVE sound";

"995.01" = "MPEG Movie";
"995.02" = "MPEG 4 Movie";
"995.03" = "QuickTime Movie";
"995.04" = "Windows Media Audio/Video File";

"996.01" = "Plain text document";
"996.02" = "Rich Text Format (RTF) document";
"996.03" = "Microsoft Word document";
"996.04" = "HTML document";
"996.05" = "Text document";

/* Error messages for invalid dates */
"1001" = "The creation date string is not a valid date string.";
"1002" = "The modification date string is not a valid date string.";
"1003" = "The access date string is not a valid date string.";
"1004" = "Examples of valid strings for this field are:\r";
"1005" = "   (same as ^0 with today’s date)";
"1006" = "   (used with today’s date)";

/* */
"1010" = "You have requested a search of a remote volume with Administrator mode enabled.";
"1011" = "Using Administrator mode for operations on remote volumes will result in reduced privileges and incomplete results. Do you want to disable Administator mode or cancel the search?";

"1013" = "System Folders";
"1014" = "Library Folders";
"1015" = "Preferences Folders";
"1016" = "Trash Folders";
"1017" = "Applications Folders";
"1018" = "Packages";
"1019" = "1019";

/* Help tags for the name field */
"1021" = "Name contains this string";
"1022" = "Name starts with this string";
"1023" = "Name ends with this string";
"1024" = "Name matches this string";

"1026" = "Name contains at least one string in this box";
"1027" = "Name contains every string in this box";
"1028" = "Name starts with any string in this box";
"1029" = "Name ends with any string in this box";
"1030" = "Name matches any string in this box";
"1031" = "Name is not any of the strings in this box";
"1032" = "Name does not start with anything in this box";
"1033" = "Name does not end with anything in this box";
"1034" = "Names do not contain anything in this box";

"1036" = "<- Name contains this,\r<- but doesn’t start with this";
"1037" = "<- Names contain this,\r<- but don’t end with this";
"1038" = "<- Name contains this,\r<- but doesn’t start with this,\r<- and doesn’t end with this";
"1039" = "<- Name contains this,\r<- but doesn’t start with this";
"1040" = "<- Name contains this,\r<- and starts with this";
"1041" = "<- Name contains this,\r<- and ends with this";

"1043" = "<- Name starts with this,\r<- and ends with this";

"1045" = "Name matches this text in a regular expression match";
"1046" = "Name does not match this text in a regular expression match";
"1048" = "Return items whose names contain more than this many characters";

/* Toolbar item labels */
"1050" = "Name";
"1051" = "Ext";
"1051.1" = "Extension";
"1052" = "Label";
"1053" = "Size";
"1054" = "Created";
"1055" = "Modified";
"1056" = "Accessed";
"1057" = "Comment";
"1058" = "Visible";
"1059" = "Locks";
"1059.1" = "Locked and name locked";
"1060" = "Own/Grp";
"1061" = "Content";
"1062" = "Owner and group";
"1063" = "Kind";
"1064" = "Version";
"1065" = "T & C";
"1066" = "File type and creator";
"1068" = "Recent Searches";


"1071" = "Add or remove the name search option.";
"1072" = "Add or remove the extensions search option.";
"1073" = "Add or remove the file type and creator code search options.";
"1074" = "Add or remove the option to search for items based on their visibility in the Finder.";
"1075" = "Add or remove the creation date search option.";
"1076" = "Add or remove the option to search by the dates items were last modified.";
"1077" = "Add or remove the option to search by the dates items were last accessed.";
"1078" = "Add or remove the Finder label search option.";
"1079" = "Add or remove the option to search for items based on the locked state of the items or their names.";
"1080" = "Add or remove the option to search for files based on their sizes.";
"1081" = "Add or remove the option to search by owner or group";
"1082" = "Add or remove the comment search option.";
"1083" = "Add or remove the option to search for specific kinds of items.";
"1084" = "Add or remove the option to search by version.";
"1085" = "Add or remove the option to search files by content.";
"1086" = "Save and reuse searches you use frequently.";
"1087" = "1087";
"1088" = "1088";
"1089" = "1089";
"1090" = "Reload a recent search.";

"FindTip1" = "Press the Option key when clicking a search item in the Find window’s toolbar to show that criterion and hide all others.";

